*{
    padding: 0;
    margin: 0;
     box-sizing: border-box;
}

:root {
    --background: #ffffff;
    --text: #111111;
    --button: #111111;
    --card: #faf7f3;
--card2: #ffffff;
     --ctaColor: rgb(116, 136, 95);
     --btnColor:  white;
}


body{
   
    font-size: 18px;
}

div{
    border-radius: 12px;
}

.border{
    border: none;
}

.border-bottom{
    border-bottom: 1px solid black;
}

.fa.fa-circle{
    font-size: 6px;
    text-decoration: none;
}

.maincontainer{
    max-width: 430px;
    margin: 0px auto;
    height: auto;
    border-radius: 12px;
    background:var(--background);
    color: var(--text);
     font-family: "Inter", sans-serif;
}

.banner{
     width: 100%;
    aspect-ratio: 3 / 1;
    overflow: hidden;
    display: grid;
    place-items: center;
}

.banner img {
    width: 90%;
    height: 100%;
    object-fit: contain;
    border-radius: 12px;
}

.profile{
    position: relative;
    background: var(--card);
    width: 90%;
    margin: 0px auto;
}

.profile-photo{
   position: relative;
    top: -16px;
    width: 120px;
    aspect-ratio: 1/1;
    overflow: hidden;
    border-radius: 50%;
    margin: 8px auto;
}

.profile-photo img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.username{
    text-align: center;
    padding: 8px;
    font-family: "Bodoni Moda", serif;
     
}

.bio{
    text-align: center;
    padding: 16px;
    line-height: 24px;
}

.proof{
    text-align: center;
    padding: 16px 0px;
}

ul{
    list-style-type: none;
}

li{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    text-decoration: underline;
}

.form{
    padding: 16px 0px;
    background: var(--card2);
    width: 90%;
    margin: 16px auto;
}

.form form{
    display: flex;
    flex-direction: column;
    gap: 16px;
    justify-content: center;
    align-items: center;
    text-align: center;
    
}

form input{
    text-align: center;
    height: 32px;
    border-radius: 12px;
    border: none;
    box-shadow:
    0 1px 2px rgba(0, 0, 0, 0.04),
    0 4px 12px rgba(0, 0, 0, 0.08),
    0 12px 32px rgba(0, 0, 0, 0.06);
    width: 300px;
    height: 48px;
    font-size: 16px;
}

form button{
    width: 300px;
    height: 60px;
    border-radius: 12px;
    background: var(--ctaColor);
    color: white;
    font-size: 16px;
       cursor:pointer;
    border:none;
    transition:.2s;
}

form button:hover {
    transform:translateY(-2px);
}

.links{
    padding: 16px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.links a{
    display:block;
    width:85%;
    margin:auto;
    padding:12px;
    border-radius:12px;
    text-decoration:none;
      background:var(--button);
    color:var(--background);
}

.footer{
    padding: 16px;
    text-align: center;
}

.branding{
    font-size: 14px;
    padding-top: 16px;
}

@media (min-width:480px) {
    .border{
       border: 1px solid black;
    }
}